    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/sibir/loadsibirm3u.lua')
    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/miralogic/loadmiralogicm3u.lua') 
    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/zabava/loadzabavam3u.lua') 
    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/ntv/loadntvplusm3u.lua')  
    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/triolan/loadtriolanm3u.lua')  
--    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/divan/loaddivanm3u.lua') 
--    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/satx/loadsatxm3u.lua') 
    dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/cds/loadcdsm3u.lua')  
